﻿<Window x:Class="IntehPlusPlugin.Views.FinishingAlignView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        mc:Ignorable="d" Background="White" Height="140" Width="300">
    <StackPanel>
        <Button Margin="40,10,40,0" Content="Сохранить линии стен на плане" Height="20" Name="SavePoints_Button" Click="SavePoints_Click"/>
        <Button Margin="40,10,40,0" Content="Переместить линии после сдвига" Height="20" Name="Align_Button" Click="Align_Click"/>
        <Button Margin="40,10,40,0" Content="Закрыть" Height="20" Name="Close_Button" Click="Close_Click"/>
    </StackPanel>
</Window>